> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/service/api-service-country.md).

# /api/service/country

## GET /api/service/country

> Get current country (using GEOIP)

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/service/country"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_service_country":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/service/country":{"get":{"description":"Get current country (using GEOIP)","tags":["/api/service/country"],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_service_country"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_service_country"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_service_country"}}}}}}}}}
```
